@font-face {
  font-family: Raleway;
  src: url(../fonts/Raleway/Raleway-VariableFont_wght.ttf);
}

@font-face {
  font-family: Poppins;
  src: url(../fonts/Poppins/Poppins-Light.ttf);
}

html, body {
  height: 100%;
  font-family: Poppins !important;
  font-style: normal;
  font-weight: normal;
}
body{
  background: #EDE0D4;
}
.container{ 
  padding: 0 120px !important;
}
.title,.sub-title{
  color: #7F5539;
}
.title{
  font-weight: 500;
  font-size: 62px;
  line-height: 108px;
  text-transform: uppercase;
}
.sub-title{
  font-size: 45px;
  line-height: 96px;
}
.description{
  font-size: 14px;
  line-height: 23px;
  text-transform: uppercase;
}

#welcome,#sect-menu,#contact,#footer{
  padding-top: 100px;
  padding-bottom: 50px;
}

/* Section Header */
#btn-menu{
  width: 53px;
  height: 80.8px;
  padding: 20px 0px;
  cursor: pointer;
}
#btn-menu .line-menu{
  width: 100%;
  height: 5px;
  background-color: #7F5539;
  display: block;
  border-radius: 3px;
}
#btn-close{
  color: #7F5539;
  right: 44px; 
  top: 32px;
  font-size: 23px;
  cursor: pointer;
}
#header{
  z-index: 10;
  background-color: transparent;
  transition: all .3s ease;
}
#header #menu{
  overflow: hidden;
}
#header .square-menu{
  width: 346.5px;
  height: 300.44px;
  background: #EDE0D4;
  border-radius: 26px;
  transform: rotate(-18deg) translateX(-50%);
  z-index: -1;
  bottom: 20px;
  left: 50%;
}

#header.show-menu{
  box-shadow: 5px 4px 13px rgba(0, 0, 0, 0.25);
}
#header.show-menu #menu{
  display: flex !important;
  flex-direction: column;
  text-align: center;
  padding-bottom: 50px;
}
#header.show-menu li .item-menu{
  padding: 15px 20px;
  font-size: 25px;
  font-weight: bold;
}
#header.show-menu #btn-menu{
  display: none;
}

#header.show-menu .square-menu,
#header.show-menu #btn-close{
  display: block;
}

#header.show-menu{
  background-color: #fff;
  flex-direction: column;
}
#header.show-menu h3{
  padding: 30px 0;  
}

#header li .item-menu,
#header h3{
  color: #7F5539;
}

#header li .item-menu{
  text-transform: uppercase;
  padding: 30px 20px;
  display: block;
}
#header.active{
  background-color: #9C6644;
}
#header.active li .item-menu,
#header.active h3{
  color: #fff;
}
#header.active .line-menu{
  background-color: #fff;
}
/* Section Home */
#home{
  overflow: hidden;
}
#home:before{
  content: "";
  background-image: url(../images/pan-trigo.png);
  width: 190px;
  height: 200px;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  bottom: -96px;
  left: -15px; 
  z-index: 2;
}
#home .description{
  max-width: 355px;
}
#home .btn-contactanos{
  background: #9C6644;
  border-radius: 12px;
  padding:10px 30px;
  font-size: 16px;
  line-height: 33px;
  text-transform: uppercase;
  color: #FFFFFF;
  top: 25px; 
} 

#home .square{
  background: #E6CCB2;
  box-shadow: -5px 8px 20px rgba(91, 54, 19, 0.25);
  border-radius: 26px;
  width: 575px;
  height: 550px;
  bottom: -25px; 
  right: 0px;
  transform: rotate(-22deg);
  z-index: -1;
}

#home .img-square{
  width: 87%;
  height: 88%;
  transform: rotate(25deg);
  top: 7px;
  left: 73px;
}

/* Section - Welcome */
#welcome:after{
  content: "";
  position: absolute;
  width: 120px;
  height: 130px;
  right: 0;
  bottom: -79px;
  background-image: url('../images/pretzel.png');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
#welcome{
  border-top-right-radius: 30px;
}
#welcome .main-welcome{
  padding-top: 40px;
}
#welcome .description{
  margin-bottom: 20px;
  max-width: 500px;
}
#welcome .img-welcome{
  border: 15px solid #9C6644;
  border-radius: 23px;
  width: 530px;
  height: 600px;
}

/* Section - Menu */
#sect-menu{
  overflow: hidden;
}
#header-menu{
  margin-top: 73px; 
}
#header-menu h3{
  text-align: center;
  margin-top: 20px;
  margin-bottom: 0px;
  z-index: 2;
}
#header-menu h3:before{
  content: "";
  background-image: url(../images/rodillo.png);
  width: 240px;
  height: 135px;
  background-position: center;
  background-size: contain;
  display: block;
  background-repeat: no-repeat;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -125px;
}
#header-menu p{
  width: 430px;
  margin: 0 auto;
  text-align: center;
  font-size: 22px;
  line-height: 25px;
}
.btns-carousel{
  top: -20px;
  position: relative;
}
#btn-next,
#btn-prev{
  width: 45px;
  height: 45px;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 8px;
  font-size: 25px;
  cursor: pointer;
}
#btn-prev{
  background-color: #E6CCB2;
  color: #fff;
  text-shadow: 0px 2px 1px #B5A698;
  margin-right: 25px;
}
#btn-next{
  background-color: #fff;
  color: #9C6644;
}

#carousel{
  padding-top: 30px; 
  transition: left .3s ease;
  left: 0px;
}
#carousel .item-carousel{
  border-radius: 36px;
  margin: 0 30px;
}
.item-carousel section{
  width: 260px;
  height: 209px;
  border: 4px solid #9C6644;
  border-radius: 20px;
}

.item-carousel footer{
  margin-top: 15px;
  padding: 0 18px;
}
.item-carousel footer h3{
  font-size: 18px;
  line-height: 36px;
  color: #000;
  margin-bottom: 0;
  font-weight: 500;
}
.item-carousel footer span{
  color: #FF0000;
}

/* #progress-bar {
  width: 95%;
  height: 11px;
  background: #E6CCB2;
  box-shadow: inset 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 12px;
  margin-left: 30px;
  margin-top: 50px;
}

#progress-bar #bar{
  background: #7F5539;
  border-radius: 12px;
  width: 50%;
  height: 100%;
} */
.cuadradoRight,
.cuadradoLeft{
  width: 500px;
  height: 500px;
  background: #E6CCB2;
  box-sizing: border-box;
  border-radius: 30px;
  transform: rotate(-30deg);
  z-index: -1; 
}
.cuadradoLeft{
  top: -170px;
  left: -380px;
}

.cuadradoRight{
  right: -150px;
  top: 286px;
  width: 450px;
  height: 400px;
  z-index: -1;
}
#sect-menu #footer-menu{
  height: 200px;
}
#footer-menu a{
  background: #9C6644;
  box-shadow: 4px 5px 10px rgba(0, 0, 0, 0.25);
  border-radius: 12px;
  font-weight: 500;
  font-size: 15px;
  color: #FFFFFF;
  padding: 24px 30px;
}
#footer-menu span{
  color: #fff;
  font-size: 20px;
  margin-bottom: 2px;
}

#footer-menu .bkg-image{
  width: 165px;
  height: 215px;
  left: -1px;
  bottom: -15px;
}
 
/* Section - Contact */

#contact{
  background-color: #fff;
  border-top-right-radius: 35px;
  border-top-left-radius: 35px;
  padding-bottom: 150px;
}

.map{
  width: 70%;
  height: 500px;
  margin: 0 auto; 
  border: 5px solid rgba(156, 102, 68, 0.58);
  box-shadow: inset 0px 0px 0px 4px rgba(0, 0, 0, 0.35);
  margin-top: 150px;
}
 
.img-map{
  width: 100%;
  height: 120%;
  margin: 0 auto;
  bottom: 118px;
  background-position: bottom center;
}

#contact .vatidor{
  top: -140px;
  right: 0;
  width: 200px;
  height: 260px;
}

#contact .trigo1,
#contact .trigo2{
  width: 203px;
  height: 217px;
  bottom: -21px;
  z-index: 1;
}
#contact .trigo2{
  right:20px;
}
#contact .trigo1{
  left: 20px;
}

/* Section - Footer */

#footer{
 background-color: #9C6644;
  color: #fff;
  padding-bottom: 0px;
}
#footer h2{
  color: #fff;
  line-height: 50px;
}
#footer #info{
  font-family: Raleway;
  
}
#footer #info p{
  max-width: 266px;
  font-size: 21px;
  margin-bottom: 20px;
  line-height: 30px;
}
#footer #info label{ 
  margin: 10px 0px;
  font-size: 20px;
}
#footer #info label i{
  margin-right: 15px;
  font-size: 25px;
}
#footer footer{
  padding-top: 50px;
  padding-bottom: 25px;
  font-size: 20px;
}
#footer footer a{
  color: #fff;
  font-weight: bold;
}
#footer .img-bread{
  width: 112px;
  height: 172px;
  bottom: 0;
  right: 0;
}





